Subject: RE:Please contact the customer - RequestRefund #Ref 20240417003121824
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 17 Apr 2024 14:58:19 -0700

Hello Shelly/  Walmart -

Thank you for your email.  After reviewing your order, we noted that your order was delivered on 3/7/24 at 11:39 AM.  With FedEx tracking number: 271751190580, please check the link for additional info. https://www.fedex.com/fedextrack/?trknbr=271751190580&trkqual=12027~271751190580~FDEG.

As per our Designer Living Return Policy, returns must be made within 30 days of the delivery date.  We regret to inform you that your return request for Order no. 200011865049002/ Purchase order No: 108906625424480 has been denied.

After careful review, we found that the item you attempted to return did not meet the criteria outlined in our return policy. Unfortunately, we are unable to accept returns for items that do not meet these guidelines.

We understand that this may be disappointing, and we apologize for any inconvenience this may have caused you.

Thank you for your understanding in this matter.

Best regards,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.

** THIS IS AN ESCALATION **

This is Walmart Customer Care, contacting you on behalf of the customer for the order below. The customer is receiving a copy of this message.

Customer Name: SHELLY GODWIN

Customer Order Number: 200011865049002

Purchase Order No: 108906625424480

Reason for Contact:  RequestRefund

Item name/number:   Martha Stewart Lake Walk Abstract Landscape Framed Canvas Wall Art, 37.2"W x 25.2"H/405598817

Agent message:   Hi! My item arrived damaged on the frame. I have a picture I can include. I would like a refund

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,
Your Walmart Customer Care Team